body
{
   font-family: Arial,Helvetica,sans-serif;
}

form
{
   font-family: Arial,Helvetica,sans-serif;
}
/*
.step_1_image_on, .step_2_image_on, .step_3_image_on, .step_4_image_on, .step_1_image_off, .step_2_image_off, .step_3_image_off, .step_4_image_off
{
   -moz-border-radius-bottomleft:1.6em;
   -moz-border-radius-bottomright:1.6em;
   -moz-border-radius-topleft:1.6em;
   -moz-border-radius-topright:1.6em;
   border-radius: 1.6em 1.6em 1.6em 1.6em;
   -webkit-border-radius: 1.6em 1.6em 1.6em 1.6em;
   -x-system-font:none;
   background:#b4b4b4 none repeat scroll 0 0;
   border:1px solid #b4b4b4;
   color:#FFFFFF;
   display:inline-block;
   font-family:helvetica,arial,sans-serif;
   font-size:12px;
   font-size-adjust:none;
   font-stretch:normal;
   font-style:normal;
   font-variant:normal;
   font-weight:bold;
   line-height:100%;
   outline-color:-moz-use-text-color;
   outline-style:none;
   outline-width:medium;
   padding:6.5px 9px 6.5px 9px;
   text-align:center;
   text-decoration:none;
   vertical-align:baseline;
   float: left;
}

.lineBetween
{
   float: left;
   padding-top: 19px;
   width: 140px;
   border-bottom: 1px dotted #555555;
   *padding-top: 0px;
}

.step_2, .step_3, .step_4
{
   margin-left: 0px;
}

.step_1_image_off, .step_2_image_off, .step_3_image_off, .step_4_image_off
{
   background:#666666 none repeat scroll 0 0;
   border:1px solid #666666;
   color:#FFFFFF;
}

.step_1_image_on, .step_1_image_off
{
   margin:0 0 0 24px;
   margin-top:5px;
}

.step_2_image_on, .step_2_image_off
{
   margin:0 0;
   margin-top:5px;
}

.step_3_image_on, .step_3_image_off
{
   margin:0 0;
   margin-top:5px;
}

.step_4_image_on, .step_4_image_off
{
   margin:0 0;
   margin-top:5px;
}

.step_1_text_on, .step_2_text_on, .step_3_text_on, .step_4_text_on
{
   color: #b4b4b4;;
   font-size: 14px;
}

.step_1_text_off, .step_2_text_off, .step_3_text_off, .step_4_text_off
{
   color: #666666;
   font-size: 14px;
}

.step_2_text_on, .step_2_text_off, .step_3_text_on, .step_3_text_off
{

   margin-left: -22px;
}

.step_4_text_on, .step_4_text_off
{

   margin-left: -10px;
}
*/

.containerClass
{
   border: none;
   padding: 10px 0 10px 0;
}

.formQuestions
{
   /*   border: 1px solid #DDDDDD;*/
   border: 1px solid #cccccc;
}

.sct
{
   border: none;
}

.sctHdr
{
   /*   color:#134093;*/
   color: #888888;
   margin-left: 20px;
   margin-right: 20px;
   *margin-left: 27px;
   *margin-right: 26px;
}

.sctHdr h1
{
   font-size:18px;
}

.headerFooterProperties
{
   /*   width: auto;
      *width: 707px;
      display: inline-block;*/
   width:575px;
   margin:0px auto;
   margin-bottom: 8px;
   display:block;
}

.sectionCenter
{
   /*width: auto;
   *width: 727px;
   display: inline-block;*/
}

.vhclFnd a, .vhclFnd a:active, .vhclFnd a:focus, .pstcdFnd a, .pstcdFnd a:active, .pstcdFnd a:focus
{
   -x-system-font:none;
   background-color:#DDDDDD;
   border:1px solid #777777;
   color:#333333;
   display:inline-block;
   font-family:Helvetica,Arial;
   font-size:1.3em;
   font-size-adjust:none;
   font-stretch:normal;
   font-style:normal;
   font-variant:normal;
   font-weight:bold;
   line-height:2em;
   padding:0 1.5em;
   text-decoration:none;
   text-shadow:0 1px 0 rgba(255, 255, 255, 0.8);
   white-space:nowrap;
}

.progressBarDivImgStyle
{
   width:206px;
}

.progressBarPercentStyle
{
   float:left;
   font-family: helvetica, arial, sans-serif;
   margin-right: 10px;
}

.divProgressBarStyle, .progressBarDivStyle
{
   width: auto;
}

.progressBarDivStyle
{
   margin-right: 0px;
}

.qstHlp
{
   padding-right: 0px;
}

.sctCnt
{
   padding-left: 20px;
   padding-right: 20px;
}

.Err
{
   background-color: #fee8e8;
   border: 1px dashed #cc0000;
}
/*
.Err .qstTitle
{
   padding-left: 10px;
}

.Err .qstHlp
{
   padding-right: 10px;
}
*/
.ErrTxt
{
   color: #cc0000;
   font-weight: normal;
}

.nxtBtn2
{
   padding: 5px 20px;
}

.getQuotesButtonTxt
{
   padding: 13px 20px !important;
}

ul#accesories
{
   background: none;
}

.tblCntErr
{
   background-color : #FEE8E8;
}
#vehicle_selection_div .slctFke .slct
{
   width: auto !important;
   min-width: 200px;
}
#div_found_address .slctFke .slctIE8
{
   width: auto !important;
   min-width: 350px;
}


.sectionFooter p, p a, p a *:hover
{
   color: #A0A0A0;
   font-family: Helvetica,sans-serif;
}
.step_1_image_on, .step_2_image_on, .step_3_image_on, .step_4_image_on
{
   background: #1d7bce ;
   border: #1d7bce ;
   font-size : 33px;
   padding: 7.5px 16px;
}
.step_1_image_off, .step_2_image_off, .step_3_image_off, .step_4_image_off
{
   background: none repeat scroll 0 0 #d8d8d8;
   border: medium none #d8d8d8;
   font-size : 33px;
   padding: 7.5px 16px;
}
.step_1_text_on, .step_2_text_on, .step_3_text_on, .step_4_text_on
{
   color: #555555;
   font-size : 18px;

}
.step_1_text_off, .step_2_text_off, .step_3_text_off, .step_4_text_off
{
   color: #555555;
   font-size : 18px;
}
.lineBetween
{
   border-bottom: 2px solid  #d8d8d8;
   padding-top: 25px;
}
/* newStandard1 translation */
.formContent
{
   width: 694px;
}
.firstColumnDiv
{
   border               : none;
}
#vehicle_registration_number.txtBox
{
   background-image: url("../images/reg-plate.png");
   background-position: 0 0;
   background-repeat: no-repeat;
   font-size: 24px;
   font-weight: bold;
   height: 24px;
   line-height: 24px;
   padding: 8px 10px 8px 30px;
   text-transform: uppercase;
   width: 130px;
   border-radius: 3px;
}

.qstHlp a
{
   background-image  : url(../images/help.png);
}
.qstHlp a:hover
{
   background-image  : url(../images/help.png);

}
.nxtBtn, .nextButton
{
   filter               : none;
   background-color     : #639200;
   border               : 1px solid #639200;
   font-size: 20px;
   padding: 10px 22px;
}

.nxtBtn:hover, .nextButton:hover, .nextButton:active, .nextButton:focus
{
   border               : solid 1px #557e00;
   filter               : none;
   background-color     : #557e00;
   font-size: 20px;
   padding: 10px 22px;
}

.rerunQuoteButtonYes .stdBtn a
{
   background-color           : #639200;
   filter               : none;
   border               : 1px solid #639200;
}

.rerunQuoteButtonYes .stdBtn a:hover
{
   background-color           : #557e00;
   border               : solid 1px #557e00;
   filter               : none;
}
.getQuotesButtonTxt
{
   float: none;
}
#postcodeID
{
   margin-top: 5px;
}
.qstVls
{
   margin-top: 0;
}
.sectionFooter .headerFooterProperties
{
   width: 680px;
}
.sctHdr
{
   color: #FFFFFF;
   background: #1d7bce ;
   margin-left: 0px;
   margin-right: 0px;
   padding-left: 20px;
}

.sctHdr h1
{
   padding-top: 0;
   color: #FFFFFF;
}
.headerFooterProperties
{
   width: 690px;
   margin: 0 auto;
}
.paddingNone
{
   padding              : 0px !important;
}

.ieWidth
{
   width                : 500px\9 !important;
}
.filterFeatureFooter
{
   text-align: center;
}
.bckBtn,.bckBtn2
{
   color: #666666;
   background-color: #d8d8d8;
   background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d8d8d8), color-stop(25%, #d8d8d8), to(#d8d8d8));
   background-image: -webkit-linear-gradient(#d8d8d8, #d8d8d8 25%, #d8d8d8);
   background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #d8d8d8);
   background-image: -ms-linear-gradient(#d8d8d8, #d8d8d8 25%, #d8d8d8);
   background-image: -o-linear-gradient(#d8d8d8, #d8d8d8 25%, #d8d8d8);
   background-image: linear-gradient(#d8d8d8, #d8d8d8 25%, #d8d8d8);
   border: 1px solid #d8d8d8;
   border-bottom-color: #d8d8d8;
}

.bckBtn:hover,.bckBtn2:hover
{
   background-color: #c0c0c0;
   color: #666666;
}

.bckBtn:active,.bckBtn2:active
{
   background-color: #c0c0c0;
   color: #666666;
}

.bckBtn:focus,.bckBtn2:focus
{
   background-color: #c0c0c0;
   color: #666666;
}

.bckBtn2:active, .bckBtn2:focus
{
   background-color     : transparent;
   background           : none;
   filter               : none;
}
.customCaptchaCar .floatRight .qstTitle p
{
   text-align:center;
}
.qstTitle p
{

}
.customCaptchaCar
{
   margin-left          : -8px;
   *margin-left          : -11px;
}
.selectedTypeOfVehicleSide
{
   border-radius: 4px;
   border: 2px solid #1d7bce;
}
.typeOfVehicleSideUnchecked
{
   border-radius: 4px;
   border: 2px solid #ddd;
}
.vehicleSideSelectOptionWidth
{
   margin-left: 33px;
}
.vehicleTypeSelectOption
{
   -moz-border-radius:    0.5em;
   -webkit-border-radius: 0.5em;
   -khtml-border-radius:  0.5em;
   border-radius:         0.5em;
   height: 50px;
   margin-right: 0px;
   margin-left: 10px;
   margin-top: 0;
   width: 75px;
}
#vehicle_right
{
   margin-left: 10px;
   padding-right: 0px !important;
}
.IE8
{
   width: 125px \9 !important;
   *width:125px !important;
}
#div_found_address .slctFke .slctIE8
{
   width: auto;
   min-width: 390px;
}

.slct
{
   background: #ffffff none repeat scroll 0 0;
   border: 1px solid #c7c4c1;
   border-radius: 3px;
   color: #292420;
   font-family: Helvetica,sans-serif;
   font-size: 13px;
   height: auto;
   letter-spacing: 0;
   line-height: 30px;
   margin-top: 0;
   min-height: 30px;
   outline: medium none;
   padding: 6px 10px;
}

.txtBox
{
   border-radius: 3px;
   height: 18px;
   line-height: 18px;
   margin: 0;
   padding: 6px 10px;
}
.lbl
{
   margin: 6px 6px 3px;
}
.rdlbl p
{
   margin: 7px 4px 0;
}
.chckbx
{
   padding: 0 0 8px 5px;
}
/* start - iCheck plugin Square skin, blue
----------------------------------- */

.icheckbox_square-blue,
.iradio_square-blue {
   display: inline-block;
   *display: inline;
   vertical-align: middle;
   margin: 5px 0 0;
   padding: 0;
   width: 22px;
   height: 22px;
   background: url(../images/icheck.png) no-repeat;
   border: none;
   cursor: pointer;
}
#vehicle_left
{
   margin-left: 40px;
   margin-right: 5px;
}
.icheckbox_square-blue {
   background-position: 0 0;
}
.icheckbox_square-blue.hover {
   background-position: -24px 0;
}
.icheckbox_square-blue.checked {
   background-position: -48px 0;
}
.icheckbox_square-blue.disabled {
   background-position: -72px 0;
   cursor: default;
}
.icheckbox_square-blue.checked.disabled {
   background-position: -96px 0;
}

.iradio_square-blue {
   background-position: -120px 0;
   float: left;
   z-index: -10;
}
.Err .iradio_square-blue {
    z-index: 1;
}
.iradio_square-blue.hover {
   background-position: -144px 0;
}
.iradio_square-blue.checked {
   background-position: -168px 0;
}
.iradio_square-blue.disabled {
   background-position: -192px 0;
   cursor: default;
}
.iradio_square-blue.checked.disabled {
   background-position: -216px 0;
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
   .icheckbox_square-blue,
   .iradio_square-blue {
      background-image: url(../images/icheck2x.png);
      -webkit-background-size: 240px 24px;
      background-size: 240px 24px;
   }
}
/*
@media screen  and (-webkit-min-device-pixel-ratio:0) {
   .slct
   {
      margin-top: 7px;
   }
}*/

/* end - iCheck plugin Square skin, blue
----------------------------------- */

.quotesExplanation h2 span
{
    color:#1d7bce;
}
.sectionCenterAlignLeft
{
    margin: 0 auto;
}
.sectionFooter .headerFooterProperties p
{
    margin-left: -20px;
}
.linkBackQuoteSummary p
{
    text-align: center;
}

.c-progress .c-progress__item:before {
   left: calc(-50% + 18px) !important;
}

@media (min-width: 768px) {
   .c-progress .c-progress__item:before {
      left: calc(-50% + 19px) !important;
   }
}

/*To be removed once the back Button is moved from the top of the form START*/
.c-progress {
   padding-top: 0.25rem !important;
}
/*END*/

#vehicle_details_prefilled_group{
   width:inherit !important;
   margin-right:0;
}

#claims_div,#convictions_div{
   background:none;
   padding-bottom:0;
}
#property_show_claims,#show_convictions{
   height:inherit !important;
   width:inherit !important;
}
.claimDiv,.div_claim{
   width:inherit;
}
#property_claims_questions,#auto_convictions{
   width:inherit;
   margin-left:0;
   margin-right:0;
}
#property_claims_container_div,#convictions_container_div{
   padding-bottom:0;
   margin-top:0.5rem;
}
.borderBottomGrey{
   border-bottom:1px solid #E4E4E4;
}
.c-button-blue{
   cursor: pointer;
   -webkit-transition-property: color,background-color,opacity,box-shadow;
   transition-property: color,background-color,opacity,box-shadow;
   -webkit-transition-duration: .3s;
   transition-duration: .3s;
   -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
   transition-timing-function: cubic-bezier(.075,.82,.165,1);
   text-decoration: none !important;
   color: #8c8c8c;
   border: 1px solid #8c8c8c;
   border-top-color: rgb(140, 140, 140);
   border-right-color: rgb(140, 140, 140);
   border-bottom-color: rgb(140, 140, 140);
   border-left-color: rgb(140, 140, 140);
   padding: .325rem 1.25rem;
   border-radius: .5em;

}
.c-button-blue:hover,.c-button-blue p:hover{
   background-color: #1d7bce;
   border-color: #1d7bce;
   color: #ffffff !important;
}
.c-button.c-button--small{
   padding: .55rem 1rem;
}
.c-padding-left-1
{
   padding-left: 1rem;
}
.c-mx-auto{
   margin: 0 auto !important;
}
.c-button--xsmall{
   padding: .5rem 1rem !important;
   font-size: .75rem !important;
   line-height: .75rem !important;
}
/* START CLAIMS SECTION */
.claimDiv,.ItemsText  {
   -webkit-transition-property: color,background-color,opacity,box-shadow;
   transition-property: color,background-color,opacity,box-shadow;
   -webkit-transition-duration: .3s;
   transition-duration: .3s;
   -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
   transition-timing-function: cubic-bezier(.075,.82,.165,1);
   margin-left:0;
   border-bottom: 1px solid #686868;
   background: none;
}
.claim_span {
   font-size: 0.6rem;
   min-width: 100%;
}
.GreySectionTitle {
   font-size:1.5rem;
}
.blueLink{
   margin-bottom: 0;
}
.blueLink,.blueLinkA{
   cursor: pointer;
   -webkit-transition-property: color,background-color,opacity,box-shadow;
   transition-property: color,background-color,opacity,box-shadow;
   -webkit-transition-duration: .3s;
   transition-duration: .3s;
   -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
   transition-timing-function: cubic-bezier(.075,.82,.165,1);
   color: #686868 !important;
   text-decoration: none !important;
}
.blueLink u,.blueLinkA u{
   text-decoration: none !important;
}
.blueLink:hover,.blueLinkA:hover
{
   color:#1d7bce !important;
}
.claimDiv{
   padding-top:0.3rem;
   margin-bottom:0;
}
.ItemsText:hover,.ClaimText:hover,.ConvictionText:hover{
   background-color: #e6e4e4;
}
.c-error-custom{
   z-index: 1;
}
.c-error-custom .ErrTxt, .c-error p.ErrTxt {
   background: #ed3221;
   color: #fff;
   margin: 0;
   padding: .375rem .5rem;
   display: inline-block;
   font-size: .7rem;
   font-weight: 700;
   border-radius: 2px;
   box-shadow: 0 .125rem .375rem rgba(0,0,0,.05)!important;
   top: 0rem;
   position: relative;
}
.c-error-custom .ErrTxt:before, .c-error p.ErrTxt:before {
   content: " ";
   position: absolute;
   bottom: 100%;
   left: 1rem;
   margin-left: -.5rem;
   border: .5rem solid rgba(0,0,0,0);
   border-bottom-color: #ed3221;
}
.selectedClaim{
   background-color: #e6e4e4 !important;
   border-radius:5px;
}
.selectedConviction{
   background-color: #e6e4e4 !important;
   border-radius:5px;
}

.convictionDiv,.ItemsText  {
   -webkit-transition-property: color,background-color,opacity,box-shadow;
   transition-property: color,background-color,opacity,box-shadow;
   -webkit-transition-duration: .3s;
   transition-duration: .3s;
   -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
   transition-timing-function: cubic-bezier(.075,.82,.165,1);
   margin-left:0;
   border-bottom: 1px solid #686868;
   background: none;
}
/* END CLAIMS SECTION*/

